How to install libgnuplot-iostream-dev on Debian Unstable (Sid)